@media only screen and (min-width: 1000px) {
#footerblock {
    width: 24%;
    padding: 0% 0;
    margin: 20px 0;
    height: auto;
    border: none;
    color: White;
}

#footer div {
	vertical-align: top;
}
	
	#footer #thirdblock ul {
	margin:0;}

	#footer #thirdblock li {
	padding-bottom:4px;}


	#footer #thirdblock:nth-of-type(2) {
	margin-top:1%;}

#footer #thirdblock:nth-of-type(2) #halfblock {
	width:48.5%;
}


#footer #thirdblock img {
	width: 40%;
	margin-left:-2.2%;
	padding-bottom:2%;
}



#footer strong {
	font-size: 1.4vw;
}

#footer li, #footer p {
	font-size:1vw;
}


#footerblock li {
    display: block;
    width: 90%;
    height: 18px;
    border-bottom: none;
    padding: 0;
    
}

#footerblock li:last-of-type {
    border: none;
}

#footerblock p {
    display: block;
    width: 80%;
    height: auto;
    color: White;
    margin: 0;
    padding: 5% 0;
    
}

#footerblock strong {
padding-bottom: 5% !important;
display: block;
}

#footerblocks li a, #footerblocks a {
    color: White;
    text-decoration: none;
    font-size: 12px;
}

#footerblocks.left li {
        margin: 0 40% 0 0 !important;
}

#footerblocks.center li {
        margin: 0 20% !important;
}

#footerblocks.right li {
        margin: 0 0 0 40% !important;
}

#footer #thirdblock ul{
	padding:0;
}

.truesilver {
text-decoration: none;
color: inherit;
}
}